CON
'
' Configuration file
''#################################################################################################
''            Poor Man's Digital Oscilloscope
''            Copyright 2011 Perry James Mole ( pjm@hey-hello.ca )
''#################################################################################################
'
  _clkmode = xtal1 + pll16x
'  _xinfreq = 5_000_000
  _clkfreq = 80_000_000

  SDBase   = 0                  ' basepin 1 of 4 for SD memory
{
' TV Settings
  basepin  = 12
' basepin  = 12                'TV  Setting for Demo Board .
' basepin  = 24                'TV  Setting for Hydra .

' ADC for protoboard with TV do not use pins from basepin to basepin+4

  InPinA     = 18 ' A/D converter A
  opinA      = 17

  InPinB     = 8  ' A/D converter B
  OpinB      = 10
}

'  VGA Settings
  basepin  = 16                'VGA Setting for Demo Board & Hydra

  ' ADC for VGA do not use pins from basepin to basepin+8

  InPinA     = 5 ' A/D converter A
  opinA      = 6

  InPinB     = 7 ' A/D converter B
  opinB      = 8

'  kbd = 11 ' keyboard data pin dongle
'  kbc = 10 ' keyboard clock pin dongle
  kbd = 26 ' keyboard data pin proto/demo board
  kbc = 27 ' keyboard clock pin proto/demo board

  x_tiles = 12
  y_tiles = 10

  au_pin    = 11  'sine wave Function Audio output pin.
  fgen_pin  = 7   ' square wave Function Genarator pin square wave

PUB config

